This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 827676 - [abrt] gnome-hearts-0.3-8.fc15: g_type_check_instance_cast: Process /usr/bin/gnome-hearts was killed by signal 11 (SIGSEGV)
[abrt] gnome-hearts-0.3-8.fc15: g_type_check_instance_cast: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-hearts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
abrt_hash:83005cb38cdc8d0eacc85159261...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 04:08 EDT by Les Howell
Modified: 2013-02-13 07:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:53:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.09 KB, text/plain)
2012-06-02 04:08 EDT, Les Howell
no flags Details
File: build_ids (4.76 KB, text/plain)
2012-06-02 04:08 EDT, Les Howell
no flags Details
File: maps (52.25 KB, text/plain)
2012-06-02 04:08 EDT, Les Howell
no flags Details
File: backtrace (36.55 KB, text/plain)
2012-06-02 04:08 EDT, Les Howell
no flags Details

  None (edit)
Description Les Howell 2012-06-02 04:08:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-hearts
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-hearts
kernel:         3.3.7-1.fc16.x86_64
pid:            2459
pwd:            /home/lesh
reason:         Process /usr/bin/gnome-hearts was killed by signal 11 (SIGSEGV)
time:           Sat 02 Jun 2012 12:55:03 AM PDT
uid:            1004
username:       lesh

backtrace:      Text file, 37431 bytes
build_ids:      Text file, 4879 bytes
dso_list:       Text file, 11358 bytes
maps:           Text file, 53509 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/csh
:XDG_SESSION_COOKIE=95867c3d18e578966f420e1b00000749-1338623173.724491-2145762388
:GNOME_KEYRING_CONTROL=/tmp/keyring-JbWxVQ
:IMSETTINGS_MODULE=none
:USER=lesh
:USERNAME=lesh
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/lib64/alliance/bin
:QT_IM_MODULE=xim
:PWD=/home/lesh
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2014
:GDMSESSION=gnome
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/lesh
:LOGNAME=lesh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-w2wxuf59wQ,guid=e381f19ec3f1473c198b1fe5000003b7
:WINDOWPATH=2
:DISPLAY=:1
:XDG_RUNTIME_DIR=/run/user/lesh
:XAUTHORITY=/var/run/gdm/auth-for-lesh-ZHPuXE/database
:HOSTTYPE=x86_64-linux
:VENDOR=unknown
:OSTYPE=linux
:MACHTYPE=x86_64
:GROUP=lesh
:HOST=School.nothome
:MAIL=/var/spool/mail/lesh
:HOSTNAME=School.nothome
:ALLIANCE_TOP=/usr/lib64/alliance
:MBK_IN_LO=vst
:MBK_OUT_LO=vst
:MBK_IN_PH=ap
:MBK_OUT_PH=ap
:MBK_WORK_LIB=.
:MBK_CATAL_NAME=CATAL
:MBK_SCALE_X=100
:VH_MAXERR=10
:VH_BEHSFX=vbe
:VH_PATSFX=pat
:VH_DLYSFX=dly
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_VSS=vss
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:RDS_IN=cif
:RDS_OUT=cif
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:MANPATH=:/usr/lib64/alliance/man
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:LS_COLORS=
:CVS_RSH=ssh
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2188,unix/unix:/tmp/.ICE-unix/2188
:SSH_AUTH_SOCK=/tmp/keyring-JbWxVQ/ssh
:GPG_AGENT_INFO=/tmp/keyring-JbWxVQ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2261-School.nothome-gnome-hearts-0_TIME979840
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-hearts.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2459

var_log_messages:
:Jun  2 00:55:03 School kernel: [ 1480.787564] gnome-hearts[2459]: segfault at 4 ip 0000003534c3300c sp 00007fff95033820 error 4 in libgobject-2.0.so.0.3000.3[3534c00000+4c000]
:Jun  2 00:55:04 School abrt[2478]: Saved core dump of pid 2459 (/usr/bin/gnome-hearts) to /var/spool/abrt/ccpp-2012-06-02-00:55:03-2459 (46116864 bytes)
Comment 1 Les Howell 2012-06-02 04:08:48 EDT
Created attachment 588630 [details]
File: dso_list
Comment 2 Les Howell 2012-06-02 04:08:50 EDT
Created attachment 588631 [details]
File: build_ids
Comment 3 Les Howell 2012-06-02 04:08:52 EDT
Created attachment 588632 [details]
File: maps
Comment 4 Les Howell 2012-06-02 04:08:54 EDT
Created attachment 588633 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:33:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:53:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.